<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Expert.0077</author>
    <version>1.0.0.0</version>
    <title>
        <de>Praskovac_hnojiv_JZD_Spalov</de>
        <en>Praskovac_hnojiv_JZD_Spalov</en>
    </title>
    <description>
        <de>Praskovac_hnojiv_JZD_Spalov</de>
        <en>Praskovac_hnojiv_JZD_Spalov</en>
    </description>
    <iconFilename>textury/JZD_Spalov.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="xml/RM_1_070.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="ZDT" title="ZDT" image="textury/brand_ZDT.dds"/>
    </brands>
</modDesc>
